import dynamix_sdk.base as _base


class CloudapiAccountDisableResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiAccountDisableProtocol(_base.BasePostAPIFunctionProtocol):
    def disable(
        self,
        *,
        account_id: int,
    ) -> CloudapiAccountDisableResultBool:
        ...
